/* re init style */
*
{
	margin : 0;
	padding : 0;
	/*box-sizing : border-box;*/
}

/*------------------------ COULEURS DE L'APPLICATION ---------------------------*/
#labo .laboLight
{
	background-color : #D0D0D0;
}
#labo .laboLight a, a:link, a:visited 
{
	color: #000000;
	text-decoration:none;
}
#labo .laboLight  a:hover, a:active 
{
	color: #888888;
	text-decoration: none;
}
#labo .laboDark
{
	background-color : #A0A0A0;
}
#labo .laboDark a, a:link, a:visited 
{
	color: #FFFFFF;
	text-decoration: none;
}
#labo .laboDark  a:hover, a:active 
{
	color: #888888;
	text-decoration: none;
}

/*------------------------ STYLE DE POLICE ---------------------------*/
#labo
{
	font-variant: small-caps;
}

/* -- Style des boites -- */

/*---------------------------- HEADER --------------------------------*/
#laboHeader
{
	border-bottom : 1px solid #000000;
}
#laboHeader .headlineTitle
{
	display : inline;
	font-weight: bold;
	font-size: 38px;
	margin: 10px auto;
	vertical-align : middle;
}
#laboHeader .headlineImage
{
	display : inline;
	border: 0px solid #000000;
	border-radius:8px;
	margin : 10px;
	vertical-align : middle;
}

/*------------------------------ NAV ---------------------------------*/
#laboNav
{
	line-height : 32px;
	vertical-align : middle;	
}
#laboNav ul.menu
{
	font-weight : bold;
	font-family : Verdana, Arial;

	list-style : none;	
}
#laboNav li.menu_left
{
	display:block;
	margin: 0;
	padding: 0px 0px 0px 0px;

	float: left;
}
#laboNav li.menu_right
{
	display:block;
	margin: 0;
	padding: 0px 0px 0px 0px;

	float: right;
}
#laboNav li.menu_left img
{
	vertical-align : bottom;
}
#laboNav li.menu_right img
{
	vertical-align : bottom;
}

#laboNav li.menu:hover ul.sous_menu
{
	display: block;
}
#laboNav li.menu:hover li.sous_menu
{
	display: block;
}
#laboNav a.menu
{
	padding: 0px 20px 0px 20px;
	display: block;
}
#laboNav a.menu:hover
{
	display: block;
}
#laboNav ul.sous_menu
{
	border: 1px solid #000;

	position: absolute;
	left: auto;

	display:none;
	font-weight : bold;
	font-family : Verdana, Arial;
	font-size : 12px;

	line-height : 32px;
	background: #C0C0C0;
}
#laboNav li.sous_menu
{
	display: none;
	margin: 0;
	padding: 0px 4px 0px 4px;
}
#laboNav .labelConnexion
{
	font-weight: bold;
}
#laboNav .btnMessagerie:active
{
    position : relative;
	bottom : 4px;
}
/*--------------------------- MESSAGE ------------------------------*/
#laboMessage
{
	line-height : 21px;
	text-align : center;
	vertical-align : middle;
}

#laboMessage .info
{
	display : block;

	padding-left : 10px;
	padding-right : 10px;

	font-weight : bold;
	color : green;

	background-color : #FFFFFF;
	border : 1px solid green;
	border-radius : 4px;

	opacity : 0;

	animation-name : disparition;
	animation-duration : 6s;
	animation-iteration-count : 1;
}

#laboMessage .erreur
{
	display : block;

	padding-left : 10px;
	padding-right : 10px;

	font-weight : bold;
	color : #FF0000;

	background-color : #FFFFFF;
	border : 1px solid #000000;
	border-radius : 4px;

	opacity : 0;

	animation-name : disparition;
	animation-duration : 10s;
	animation-iteration-count : 1;
}

/*--------------------------- CONTAINER ------------------------------*/
#laboContainer 
{
	border-top : 1px solid #000000;
}
#laboContainer .module404
{
	font-weight: bold;
	color: #000000;
	width:100%;
	text-align: center;
}

#laboContainer .infoCompteUser
{
	font-weight: bold;
	color: #000000;
	width:100%;
	text-align: center;
}

/*----------------------------- FOOTER -------------------------------*/
#laboFooter
{
	padding : 0px;
	border-top : 1px solid #000000;
	
}

#laboFooter .footlineImage
{
	display : inline;
	border : 0px solid #000000;
	border-radius : 8px;
	margin: 10px;
	box-shadow: 4px 4px 4px #000;
	vertical-align : middle;
	float: right;
}
#laboFooter .footlineImage:hover
{
	box-shadow: 10px 10px 10px #000;
	position:relative;
	bottom:5px;
}
#laboFooter .footlineImage:active
{
	box-shadow: 5px 5px 5px #000;
	position:relative;
	bottom:3px;
}
.block-links
{
	float: left;
	box-shadow: 5px 5px 5px #000;
	overflow:hidden;
}

.block-contact
{
	float: right;
	box-shadow: 5px 5px 5px #000;
	overflow:visible;
}

.block-fun
{
	text-align:center;
	overflow:hidden;
	margin:0px;	
}

.block-links, .block-contact
{
	border: 1px solid #000; 
	border-radius:4px;
	
	font-size:12px;
	
	padding:1%;
	margin:1%;	
}

.block-links h3,  .block-contact h3
{
	border: 0px solid #000; 
	text-align:left;
	
	display: block;
	
	font-weight: bold;
	font-variant: small-caps;
	text-shadow: 1px 1px 1px #777;
	line-height: 1.5em;
	color: #CC0000;	
	
	padding:0;
}

.block-links ul,  .block-contact ul
{
	list-style: none;
}

.block-links a,  .block-contact a
{
	text-decoration: none;
}

.block-links a:hover,  .block-contact a:hover
{
	text-decoration: underline;
}
